/* CSS Document */



div.ContactUs
{
	position:relative;
	left:50px;	
	
	color:#999;
	text-decoration:none;
	text-transform:uppercase;
	font-size:14px;
	font-style: italic;
	font-family:Tahoma, Geneva, sans-serif;	
	letter-spacing: 1px;
	
} 

.ContactUsDiv
{	
	position:relative;
	left:50px;	
}

.ContactUsComment
{	
	position:relative;
	left:10px;	
}

.ContactCommentText
{
	color:#999;
	font-size:9px;
	font-style: italic;
	font-family:Tahoma, Geneva, sans-serif;	
	letter-spacing: 1px;
}

.ContactText
{
	color:#999;
	font-size:11px;
	text-decoration:none;
	text-transform:uppercase;
	/*font-style: italic;*/
	font-family:Tahoma, Geneva, sans-serif;	
	letter-spacing: 1px;
}


.ContactTextImput
{
	background-color:#EBEBEB;
	width:300px;
	
	border-left:solid;
	border-left-width:1px;
	border-left-color:#AAA;
	
	border-bottom:solid;
	border-bottom-width:1px;
	border-bottom-color:#AAA;
	
	border-top:solid;
	border-top-width:1px;
	border-top-color:#AAA;
	
	border-right:solid;
	border-right-width:1px;
	border-right-color:#AAA;
}

.ContactTextImputLarg
{
	background-color:#EBEBEB;
	width:400px;
	
	border-left:solid;
	border-left-width:1px;
	border-left-color:#AAA;
	
	border-bottom:solid;
	border-bottom-width:1px;
	border-bottom-color:#AAA;
	
	border-top:solid;
	border-top-width:1px;
	border-top-color:#AAA;
	
	border-right:solid;
	border-right-width:1px;
	border-right-color:#AAA;
}

.ContactSubmitButton
{
	background-color:#666;
	color: #F0F0F0;
	
	border-left:solid;
	border-left-width:1px;
	border-left-color:#666;
	
	border-bottom:solid;
	border-bottom-width:1px;
	border-bottom-color:#666;
	
	border-top:solid;
	border-top-width:1px;
	border-top-color:#666;
	
	border-right:solid;
	border-right-width:1px;
	border-right-color:#666;
	
	text-decoration:none;
	text-transform:uppercase;
	font-family:Tahoma, Geneva, sans-serif;	
	letter-spacing: 1px;
}

.errorText
{
	width: 250px;
	color:#F00;
	font-style:italic;
	font-size: 10px;
	font-family:Tahoma, Geneva, sans-serif;	
	letter-spacing: 1px;
}